package com.shining.cloud.pojo.RealTimeInfo;

import java.io.Serializable;

/**
 * @description: 谐波电压含有率
 * @author: denghuajun
 * @time: 2019-12-16 14:25:44
 **/

public class HarmRateV implements Serializable {
    private String v2 = "/";
    private String v3= "/";
    private String v4= "/";
    private String v5= "/";
    private String v6= "/";
    private String v7= "/";
    private String v8= "/";
    private String v9= "/";
    private String v10= "/";
    private String v11= "/";
    private String v12= "/";
    private String v13= "/";
    private String v14= "/";
    private String v15= "/";
    private String v16= "/";
    private String v17= "/";
    private String v18= "/";
    private String v19= "/";
    private String v20= "/";
    private String v21= "/";
    private String v22= "/";
    private String v23= "/";
    private String v24= "/";
    private String v25= "/";

    public String getV2() {
        return v2;
    }

    public void setV2(String v2) {
        this.v2 = v2;
    }

    public String getV3() {
        return v3;
    }

    public void setV3(String v3) {
        this.v3 = v3;
    }

    public String getV4() {
        return v4;
    }

    public void setV4(String v4) {
        this.v4 = v4;
    }

    public String getV5() {
        return v5;
    }

    public void setV5(String v5) {
        this.v5 = v5;
    }

    public String getV6() {
        return v6;
    }

    public void setV6(String v6) {
        this.v6 = v6;
    }

    public String getV7() {
        return v7;
    }

    public void setV7(String v7) {
        this.v7 = v7;
    }

    public String getV8() {
        return v8;
    }

    public void setV8(String v8) {
        this.v8 = v8;
    }

    public String getV9() {
        return v9;
    }

    public void setV9(String v9) {
        this.v9 = v9;
    }

    public String getV10() {
        return v10;
    }

    public void setV10(String v10) {
        this.v10 = v10;
    }

    public String getV11() {
        return v11;
    }

    public void setV11(String v11) {
        this.v11 = v11;
    }

    public String getV12() {
        return v12;
    }

    public void setV12(String v12) {
        this.v12 = v12;
    }

    public String getV13() {
        return v13;
    }

    public void setV13(String v13) {
        this.v13 = v13;
    }

    public String getV14() {
        return v14;
    }

    public void setV14(String v14) {
        this.v14 = v14;
    }

    public String getV15() {
        return v15;
    }

    public void setV15(String v15) {
        this.v15 = v15;
    }

    public String getV16() {
        return v16;
    }

    public void setV16(String v16) {
        this.v16 = v16;
    }

    public String getV17() {
        return v17;
    }

    public void setV17(String v17) {
        this.v17 = v17;
    }

    public String getV18() {
        return v18;
    }

    public void setV18(String v18) {
        this.v18 = v18;
    }

    public String getV19() {
        return v19;
    }

    public void setV19(String v19) {
        this.v19 = v19;
    }

    public String getV20() {
        return v20;
    }

    public void setV20(String v20) {
        this.v20 = v20;
    }

    public String getV21() {
        return v21;
    }

    public void setV21(String v21) {
        this.v21 = v21;
    }

    public String getV22() {
        return v22;
    }

    public void setV22(String v22) {
        this.v22 = v22;
    }

    public String getV23() {
        return v23;
    }

    public void setV23(String v23) {
        this.v23 = v23;
    }

    public String getV24() {
        return v24;
    }

    public void setV24(String v24) {
        this.v24 = v24;
    }

    public String getV25() {
        return v25;
    }

    public void setV25(String v25) {
        this.v25 = v25;
    }
}